@charset "utf-8";
/* CSS Document */
body {margin:0;padding:0;font-family:"Open Sans", Arial, Helvetica, sans-serif;font-size:15px;font-weight:400;background:#ffffff;color:#212121;}
* {margin:0;padding:0;}
img {border:0;outline:none;}
a {text-decoration:none;outline:none;}
button, .submit {display:block;outline:none;border:none;cursor:pointer;font-family:"Open Sans", Arial, Helvetica, sans-serif;background:none;}
button, input, textarea {font-family:"Open Sans", Arial, Helvetica, sans-serif;}
li {display:block;padding:0px;margin:0px;list-style:none;}

/* Transition */
button, button:hover,
input, input:focus, input:hover, textarea, textarea:focus,
a, a img, a::before, a::after
	{transition:color 0.3s, background 0.3s, border 0.3s, opacity 0.3s;-moz-transition:color 0.3s, background 0.3s, border 0.3s, opacity 0.3s;-webkit-transition:color 0.3s, background 0.3s, border 0.3s, opacity 0.3s;-o-transition:color 0.3s, background 0.3s, border 0.3s, opacity 0.3s;}

*.dfont {font-family:"Open Sans", Arial, Helvetica, sans-serif;}
*.gfont {font-family:'Bree Serif', Arial, Helvetica, sans-serif;}

#page-loading {position:fixed;z-index:7777;top:0px;left:0px;right:0px;bottom:0px;background:#ffffff;}
#default {left:0px;height:0px;position:absolute;z-index:0;width:100%;min-width:320px;}

.cssload-container {position:fixed;width:49px;height:49px;text-align:center;top:50%;left:50%;margin:-25px;}
.cssload-speeding-wheel {width:49px;height:49px;margin:0 auto;border:3px solid rgb(9,53,95);border-radius:50%;border-left-color:transparent;border-right-color:transparent;animation:cssload-spin 500ms infinite linear;-o-animation:cssload-spin 500ms infinite linear;-ms-animation:cssload-spin 500ms infinite linear;-webkit-animation:cssload-spin 500ms infinite linear;-moz-animation:cssload-spin 500ms infinite linear;}
@keyframes cssload-spin {100%{ transform: rotate(360deg);transform: rotate(360deg);}}
@-o-keyframes cssload-spin {100%{ -o-transform: rotate(360deg);transform: rotate(360deg);}}
@-ms-keyframes cssload-spin {100%{ -ms-transform: rotate(360deg);transform: rotate(360deg);}}
@-webkit-keyframes cssload-spin {100%{ -webkit-transform: rotate(360deg);transform: rotate(360deg);}}
@-moz-keyframes cssload-spin {100%{ -moz-transform: rotate(360deg);transform: rotate(360deg);}}


*.clear::after {display:block;clear:both;content:" ";line-height:0px;height:0px;}
.hold {margin:auto;overflow:visible;}
.hold::after {display:block;clear:both;content:" ";line-height:0px;height:0px;}
@media screen and (max-width: 359px)
{
	.hold {width:280px;}
}
@media screen and (min-width: 360px)
{
	.hold {width:300px;}
}
@media screen and (min-width: 390px)
{
	.hold {width:330px;}
}
@media screen and (min-width: 420px)
{
	.hold {width:360px;}
}
@media screen and (min-width: 500px)
{
	.hold {width:440px;}
}
@media screen and (min-width: 630px)
{
	.hold {width:560px;}
}
@media screen and (min-width: 760px)
{
	.hold {width:680px;}
}
@media screen and (min-width: 900px)
{
	.hold {width:800px;}
}
@media screen and (min-width: 1060px)
{
	.hold {width:920px;}
}
@media screen and (min-width: 1240px)
{
	.hold {width:1060px;}
}
@media screen and (min-width: 1480px)
{
	.hold {width:1120px;}
}
